/*
Theme Name: FlyMag Child
Theme URI: http://flyfreemedia.com/themes/flymag
Author: Fly Free Media
Author URI: http://flyfreemedia.com/blog
Description: Flymag is a responsive magazine theme with a modern look. Flymag lets you use any of the 600+ Google Fonts, provides color options for a lot of the theme elements and also offers you some useful page templates. With Flymag you can easily build your front page magazine-layout using the built in widgets specifically designed for this task.
Version: 1.05
Template:     flymag
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: flymag
Tags: light, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-colors, custom-background, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

FlyMag is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
*/

@import url('../flymag/style.css');

header.page-header {
  padding: 10px;
}

.header-left-section {
  float: left;
  max-width: 350px;
}

#header-right-section {
	float: right;
}
#header-right-section .widget {
	text-align: right;
	color: #333333;
}
#header-right-section .widget .widget-title {
	padding-bottom: 0;
	font-size: 18px;
	line-height: 1.2;
   padding-bottom: 5px;
}

#header-right-section .widget_728x90_advertisement {
   margin-bottom: 0;
   padding: 0;
}
.widget_728x90_advertisement {
   padding: 15px 0 45px;
   display: block;
}
#header-right-section .widget_728x90_advertisement img {
   padding: 0;
}
.widget_728x90_advertisement img {
   margin-bottom: 0;
   box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
   padding: 10px;
   display: block;
   margin: 0 auto;
}

.advertisement_360x250 {

}
.advertisement_360x250 img {
   margin: 0 auto;
   display: block;
}

@media screen and (max-width:768px) {
   #header-right-section {
      float: none;
   }
   #header-right-section .widget {
      text-align:center;
   }
}

.main-navigation li {
	padding: 0;
}

.main-navigation li > a {
  padding: 15px;
}
